<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>TRELLEBORG</brand>
    <name>T510</name>
    <default>
        <physics radius="0.275" width="0.215" mass="0.018" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="Shared/wheel.i3d" nodeLeft="0" nodeRight="0" maxDeformation="0.029" sideDeformOffset="0.95" isCareWheel="true" tireTrackAtlasIndex="4" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="11 20" scale="0.45 0.5 0.5" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="11 20" scale="0.5 0.6 0.6" />
    </default>
</wheel>
